
Member Nodes - MNDeployment #3176

QUT member node

2012-09-05 01:45 - Dave Vieglais

Status: New Start date:  

Priority: Low Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: -27.38 MN_Date_Online:  

Longitude: 153.10 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The node is described as "Queensland University of Technology, Australian supersite network"

Subtasks:

Task # 3177: Contact operators New

History

#1 - 2013-01-30 21:01 - John Cobb

- Subject changed from Deploy the QUT member node to QUT member node

- Start date deleted (2012-09-05)

#2 - 2013-08-06 00:11 - Laura Moyers

- Latitude set to -27.38

- Longitude set to 153.10

#3 - 2018-04-17 17:30 - Amy Forrester

- Priority changed from Normal to Low

per LT meeting 4/13/18
